/*		Base 		*/
@media(max-width: 600px) {
	.mobile-hide {
		display: none;
	}
}

@media(min-width: 600px) {
	.desktop-hide {
		display: none;
	}
}

img {
	max-width: 100%;
}

/*		Home		*/
.carousel-indicators {
	width: 100%;
	margin-left: 0;
	left: 0;
}
.n3login {
	text-align: center;
}
.n3login:hover button {
	background: #000;
}
.n3login a:hover {
	text-decoration: none;
}
.n3login img {
	max-width: 49%;
	display: block;
	margin: auto;
}
.n3login .label {
	color: #000;
	display: block;
	margin-top: 1rem;
	font-size: 1.4rem;
}
.n3login button {
	margin-top: 1rem;
	background: #0098A6;
	color: #fff;
	border-radius: 10px;
	border: 3px solid #fff;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	text-transform: uppercase;
	font-size: 2rem;
	padding: 0.5em 1.5em;
	transition: background 0.3s ease;
}

/*	Cart	*/

#catCartSummary {
	display: inline-block;
	vertical-align: middle;
	margin-top: -4px;
}

/*  Benefits panel   */
.breadcrumbs.new { position: relative; padding-bottom: 12px; background: #88a8a5; box-shadow: 0 8px 16px rgba(0,0,0,0.2); }
.breadcrumbs .support-panel {background:url('https://www.officefurniturewarehouse.co.nz/_assets/images/support-white.png') no-repeat left 3px;}
.breadcrumbs .support-panel p {margin-bottom: 8px; padding-left:48px; color: #fff}
.breadcrumbs .support-panel p.contact-details {color: #fff}
.breadcrumbs .support-panel p a {color: #000;}
.breadcrumbs .uvp-panel p {margin-bottom: 8px; color: #000;}
.breadcrumbs .uvp-panel p strong,
.breadcrumbs .uvp-panel p .glyphicon {margin-right: 4px; color: #fff;}
.search-box.top-search .input-group-addon {padding:0px; border: none;}
.search-box.top-search .btn {background: #333; color: #fff; border-radius:0; border: 1px solid #000;}
.search-box.top-search input {border-radius:0;}

/*	Category panel   */
.category-panel.banner {
	min-height: 185px;
}

/*		Product Small / List		*/
.productList .productItemNotFound {
	display: none;
}

.productfeaturelist .product-container,
.productSmall .product-container {
	overflow: hidden;
}
.productfeaturelist .price,
.productfeaturelist .before-price,
.productSmall .before-price,
.productSmall .price {
	position: absolute;
	margin: 0;
	bottom: 1rem;
	right: 1rem;
	font-size: 1em !important;
}
.productfeaturelist .before-price,
.productSmall .before-price {
	bottom: 3rem;
	font-size: 1rem;
}
.productfeaturelist .sale,
.productSmall .sale {
	position: absolute;
	top: 0.7em;
	left: -3.1em;
	width: 10em;
	background: #1D365F;
	color: #fff;
	font-size: 1.2rem;
	padding: 0.5em 1em;
	transform: rotate(-45deg);
	letter-spacing: 0.1em;
}
/* related products */
.other-products .product-holder p.product-label {
	font-weight: normal;
}

/*		Product Large / Detail		*/
.productLarge .price {
	font-size: 2rem;
}
.productLarge .before-price {
	margin-bottom: 0;
}
.productLarge .download-list {
	margin-bottom: 12px;
	overflow: hidden;
}
.productLarge .selling-point .glyphicon {
	font-size: 25px;
	line-height: 32px;
	color: #1D365F;
}
.productLarge .selling-point p {
	margin-left: 35px;
	font-size: 12px;
}
.productLarge .selling-point strong {
	color: #1D365F;
	text-transform: uppercase;
}

.productItem .price small,
.productItem .before-price small {
	font-size: 75%;
	opacity: 0.75;
}

.product-catalog-holder h3 {
	text-transform: uppercase;
	line-height: 1;
}

.productLarge .add-to-cart {
	padding-top: 36px;
}

.productLarge .add-to-cart .productTextInput,
.quantity input {
	width: 60px;
	padding: 14px;
	text-align: center;
	border: solid 1px #ddd;
}

@media( min-width: 768px ) {
	.productLarge .add-to-cart .price {
		display: inline-block;
		margin: 0 32px 0 0;
	}

	.product-catalog-holder {
		border-left: solid 1px #ddd;
	}
}

/*		Checkout		*/
.shop-checkout .panel-footer .btn {
	background: #45CA58;
	color: #fff;
}



/**
 * Homepage
 */

.container .container {
	width: 100%;
	padding: 0;
}


/**
 * Catalogue menu
 */

.facebook-panel {
	margin-top: 40px;
}

.latest-post {
	padding: 0 16px;
}

.latest-post .heading {
	margin: 16px 0 0;
}

.latest-post .post-title {
	margin: 16px 0;
	line-height: 25px;
}

.catalogueList .catalogueItemNotFound {
	display: none;
}

.catalog-cats .sub-heading {
	padding: 1em;
	font-size: 1.5rem;
	text-transform: uppercase;
	background: #1E2D4B;
	color: #fff;
}

.catalog-cats .menu {
	padding: 1em 0;
	border: 1px solid #eee;
}

.catalog-cats .menu a {
	padding: 0 1em;
}

.catalog-cats .menu a:hover,
.catalog-cats .menu a:focus {
	padding-left: 1.25em;
}

.catalog-cats .icon {
	width: 3em;
	margin-right: 1em;
}

.product-items .productfeaturelist .product-container {
	padding-top: 30px;
}

.product-items .product-holder p.product-label {
	width: 80%;
	font-size: 15px;
	font-weight: normal;
}

.catalogue-items .product-holder p.product-label {
	width: 100%;
	font-size: 16px;
	font-weight: bold;
}